 function fnValidatePrintTemplate() {
var himsValidator = [new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20)];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}